/* Catalog Slider */
.catalog-slider {
	display: flex;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.catalog-slider:not(.slick-initialized) {
	overflow: hidden;
}

.catalog-slider.slick-initialized {
	display: block;
	margin: 0;
}

.catalog-slider .slick-list {
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.catalog-slider.is-open .slick-list {
	padding-bottom: 110px;
	margin-bottom: -110px;
}

.catalog-slider .slick-track {
	display: flex;
}

.catalog-slider .slick-slide {
	display: flex !important;
	flex-shrink: 0;
	height: auto;
}

.catalog-slider .slick-slide > div {
	display: flex;
	width: 100%;
}

.catalog-slider .slick-arrow {
	border: none;
	margin-top: -20px;
	top: 120px;
}

.catalog-slider .slick-arrow svg {
	width: 10px;
	height: 16px;
}

.catalog-slider_size_3x4 .slick-arrow {
	top: 160px;
}

.catalog-slider .slick-arrow.slick-disabled {
	opacity: 0;
}

.catalog-slider__item {
	display: flex;
	flex: 0 0 auto;
	width: 20%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
}

.slick-slide .catalog-slider__item {
	display: flex !important;
	flex: 0 0 100%;
	max-width: 100%;
}

.catalog-slider .images-slider__item ~ .images-slider__item {
	display: none;
}

.catalog-slider .images-slider__pagination {
	display: none;
}

.catalog-slider .item__image-field {
	margin-bottom: 15px;
}

@media (max-width: 1399.98px) {
	.catalog-slider__item {
		width: 20%;
	}

	.catalog-slider .slick-arrow {
		top: 104px;
	}

	.catalog-slider_size_3x4 .slick-arrow {
		top: 138px;
	}
}

@media (max-width: 1199.98px) {
	.catalog-slider__item {
		width: 25%;
	}

	.catalog-slider .slick-arrow {
		top: 110px;
	}

	.catalog-slider_size_3x4 .slick-arrow {
		top: 146px;
	}
}

@media (max-width: 991.98px) {
	.catalog-slider__item {
		width: 33.33%;
	}

	.catalog-slider .slick-arrow {
		top: 110px;
	}

	.catalog-slider_size_3x4 .slick-arrow {
		top: 146px;
	}
}

@media (max-width: 767.98px) {
	.catalog-slider__item {
		width: 50%;
	}

	.catalog-slider .slick-arrow {
		top: 125px;
	}

	.catalog-slider_size_3x4 .slick-arrow {
		top: 166px;
	}
}

@media (max-width: 575.98px) {
	.catalog-slider._mobile-products-2 {
		--gutter-x: 10px;
	}

	.catalog-slider__item {
		width: 100%;
	}

	.catalog-slider._mobile-products-2 .catalog-slider__item {
		width: 50%;
	}

	.catalog-slider .slick-arrow {
		top: calc((100vw - 30px) / 2);
	}

	.catalog-slider._mobile-products-2 .slick-arrow {
		top: calc((100vw - 30px) / 4);
	}

	.catalog-slider_size_3x4 .slick-arrow {
		top: calc((100vw - 30px) * 4 / 6);
	}

	.catalog-slider_size_3x4._mobile-products-2 .slick-arrow {
		top: calc((100vw - 40px) * 4 / 12);
	}
}
/* Catalog Slider */